<?php
$dalTablempgss_list_settings = array();
$dalTablempgss_list_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablempgss_list_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTablempgss_list_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTablempgss_list_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTablempgss_list_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTablempgss_list_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTablempgss_list_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTablempgss_list_settings["ID"]["key"]=true;

$dal_info["Tables__mpgss_list_settings"] = &$dalTablempgss_list_settings;
?>